uuid: b79d949f-09f8-43a1-94b5-099da4136080
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: hzh9CgsYCGxPEcbR3ieT1la6e43lMv-ivoN7oZJKkQQ
id: default
entity_type_id: null
entity_id: null
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
